<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d attachment(s)</key>
	<dict>
		<key>Attachments</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d adjunto</string>
			<key>other</key>
			<string>%d adjuntos</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Attachments@</string>
	</dict>
	<key>%d completed task(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Tasks@</string>
		<key>Tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d tarea completada</string>
			<key>other</key>
			<string>%d tareas completadas</string>
		</dict>
	</dict>
	<key>%d past appointment(s)</key>
	<dict>
		<key>Appointments</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d cita pasada</string>
			<key>other</key>
			<string>%d citas pasadas</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Appointments@</string>
	</dict>
</dict>
</plist>
